"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Descargas";
"Cabos - Ignore Keywords" = "Cabos - Ignorar palabras clave";
"Cabos - Network" = "Cabos - Red";
"Cabos - Preferences" = "Cabos - Preferencias";
"Cabos - Uploads" = "Cabos - Cargas";